# test-dynip.conf

# Pfad zu Postfix mappings
PREFIX_MAPS=/etc/postfix/maps

# Pfad zu den Log-Dateien
PREFIX_LOGS=/var/log

ORGDYNIP=$PREFIX_MAPS/dynip
EINSATZDYNIP=$PREFIX_MAPS/dynip.pcre

CURRLOG=$PREFIX_LOGS/mail.log
LASTLOG=$PREFIX_LOGS/mail/mail.log.1
ARCHLOG=$PREFIX_LOGS/mail/mail.log.*.*

